<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>08</bm_projno>
            <bm_abroadplanname>日本博物館及英國愛丁堡大學等參訪及考察交流活動</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>日本及英國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會為推動籌設國家級原住民族博物館(以下簡稱原博館)工作，預計於112年前往日本及英國愛丁堡大學進行博物館與藝術節考察、交流。&#xd;
&amp;lt;#H1&amp;gt;臺灣經歷日治時期，該段期間曾有系統性對臺灣原住民社會的研究，亦有相關的文物、資料的採集蒐藏。為了解目前留存於日本各大博物館的臺灣原住民族文物保存現況，並建立後續原博館與各館之合作關係，112年度規劃前往日本國立民族學博物館(大阪民博)、日本天理大學、東京家政大學博物館等進行考察交流。&#xd;
&amp;lt;#H1&amp;gt;此外，日本愛努UPOPOY民族共生象徵空間(含國立愛努民族博物館)於2020年開館，該館在籌備期間曾與本會密切交流。為進一步了解新設之原住民族博物館籌建過程及營運情況，本次考察行程亦規劃前往該館進行參訪交流。</bm_cont_text>
            <bm_durationfrom>11208</bm_durationfrom>
            <bm_durationto>11209</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>250000.00</bm_amt_trans>
            <bm_amt_life>303000.00</bm_amt_life>
            <bm_amt_public>31000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>09</bm_projno>
            <bm_abroadplanname>考察日本商品通路、地方創生戰略及產業推動情形</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>80</bm_regionno>
            <bm_country>日本</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;考察東京文創商品拓銷通路，評估台灣原住民族商品於日本通路上架之可行性，以有效協助業者拓展國際市場。&#xd;
&amp;lt;#H1&amp;gt;另本會為配合國家政策，積極推動行政院地方創生計畫，以地方產業發展為核心。&#xd;
&amp;lt;#H1&amp;gt;日本北海道東川町自1994年起舉辦「寫真甲子園」，20年內吸引14%移居人口，同時支援年輕朋友留下來創業，打造社區營造計畫；另日本為最早推廣有機農業的國家之一，建立相當嚴謹且明確的有機耕作規範，使農民可依循推動有機農產品及標示。&#xd;
&amp;lt;#H1&amp;gt;臺灣原住民族產業大多為一級產業，如何透過地方創生理念，推動在地產業，使產業精緻化、升級化，吸引青年返鄉，再創部落生機，是本次考察的主要目的。</bm_cont_text>
            <bm_durationfrom>11209</bm_durationfrom>
            <bm_durationto>11209</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>80000.00</bm_amt_trans>
            <bm_amt_life>74000.00</bm_amt_life>
            <bm_amt_public>97000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>10</bm_projno>
            <bm_abroadplanname>慕尼黑國際工藝博覽會</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>70</bm_regionno>
            <bm_country>德國</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本展自舉辦以來，每年3月在德國慕尼黑匯集超過1,000家參展商展出全球各地當代首飾、應用美術、金工設計等手工藝頂尖作品，並提供創作與商業交流平台，為歐洲歷史悠久且具有代表性的商展，是臺灣工藝進入歐洲市場的良好管道。&#xd;
&amp;lt;#H1&amp;gt;期與文化部所屬之國立臺灣工藝研究發展中心豐富國際參展經驗共同參展，以協助提升優質原住民族文創品牌業者於國際市場能見度，加強國際買家對臺灣原住民族文創品牌信心，必促進實質商機。</bm_cont_text>
            <bm_durationfrom>11203</bm_durationfrom>
            <bm_durationto>11203</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>64000.00</bm_amt_trans>
            <bm_amt_life>32000.00</bm_amt_life>
            <bm_amt_public>5000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>11</bm_projno>
            <bm_abroadplanname>考察荷蘭永續觀光暨觀光發展戰略推動情形</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610500</bm_budgetno>
            <bm_regionno>85</bm_regionno>
            <bm_country>荷蘭阿姆斯特丹</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;荷蘭觀光旅遊局觀光發展戰略「遠景2030」，把「居民」放回天秤另一端，換位思考，確立大目標：「人人都要從觀光產業中受益」，且荷蘭人對環境議題的未雨綢繆，建構如阿姆斯特丹、奈梅亨等著名綠能城市，透過在地產業、地景及經濟的串聯，使資源能更有效率地被利用，並以低碳社會及綠色經濟城市發展為主。&#xd;
&amp;lt;#H1&amp;gt;臺灣原住民族觀光資源具有特殊性，且為南島語族的原鄉，對於國際觀光遊客具有吸引力；惟如何以部落、族人及社群的永續發展為考量，不會為了觀光產業而本末倒置，犧牲部落文化的無形價值，使在地特色才能延續繁榮，荷蘭永續觀光、循環經濟、農業經濟之施行方法，皆可作為本會推動原住民族產業之借鑑。&#xd;
</bm_cont_text>
            <bm_durationfrom>11205</bm_durationfrom>
            <bm_durationto>11205</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>110000.00</bm_amt_trans>
            <bm_amt_life>118000.00</bm_amt_life>
            <bm_amt_public>0.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>1 </bm_projtype>
            <bm_projno>12</bm_projno>
            <bm_abroadplanname>辦理文化健康站策進作為出國考察觀摩</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>63030610400</bm_budgetno>
            <bm_regionno>43</bm_regionno>
            <bm_country>紐西蘭</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依長期照顧十年計畫2.0原住民族長期照顧專章，本會負責布建文化健康站，111年度已設置達480站，培植在地族人擔任照顧服務員計1,271人、服務原住民族長者1萬5,018人，提供可近性、連續性及具文化性之專業照顧服務，係我國原住民族長者相當有感的福利政策之一。&#xd;
&amp;lt;#H1&amp;gt;經瞭解紐西蘭發展原住民族長期照顧政策，係以發展「因族因地制宜」、「具文化敏感度」之長照模式為原則，有效滿足在地毛利族長者專業照顧需求，其服務成效及辦理作法可作為本會精進原住民族長期照顧政策之借鏡。</bm_cont_text>
            <bm_durationfrom>11207</bm_durationfrom>
            <bm_durationto>11208</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>78000.00</bm_amt_trans>
            <bm_amt_life>68000.00</bm_amt_life>
            <bm_amt_public>43000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>04</bm_projno>
            <bm_abroadplanname>南島青年國際事務人才培訓計畫─區域培訓班</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>37030610200</bm_budgetno>
            <bm_regionno>86</bm_regionno>
            <bm_country>關島</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;本會為培育參加全球性與區域性之原住民族國際會議人才，提供原住民族國際事務學習之管道，自92年起，每年辦理國際事務人才培訓。&#xd;
&amp;lt;#H1&amp;gt;自105年起，每年邀請南島在臺留學生參加進階班培訓課程並自109年度舉辦國外培訓課程，實地營造參與國際會議或交流性質之國際場域，建構實際參與平臺，達到訓用合一。&#xd;
&amp;lt;#H1&amp;gt;112年賡續辦理國外培訓課程，預計前往南島民族論壇會員國家(地區)舉行。&#xd;
&#xd;
</bm_cont_text>
            <bm_durationfrom>11210</bm_durationfrom>
            <bm_durationto>11210</bm_durationto>
            <bm_days>7</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>25000.00</bm_amt_trans>
            <bm_amt_life>47000.00</bm_amt_life>
            <bm_amt_public>8000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>112</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>03061</bm_agenno>
            <bm_agentype>C</bm_agentype>
            <bm_budgetstate>2</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>11</bm_projtype>
            <bm_projno>07</bm_projno>
            <bm_abroadplanname>南島民族社區總體營造訪視</bm_abroadplanname>
            <bm_visitsts>0</bm_visitsts>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1/>
            <bm_abroadsite2/>
            <bm_abroadsite3/>
            <bm_abroadperiod1/>
            <bm_abroadperiodto1/>
            <bm_abroadperiod2/>
            <bm_abroadperiodto2/>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>0</bm_abroadstaffs1>
            <bm_abroadstaffs2>0</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>0.00</bm_abroadallowance1>
            <bm_abroadallowance2>0.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>51030610300</bm_budgetno>
            <bm_regionno>80</bm_regionno>
            <bm_country>擇2個南島民族論壇會員國、地區</bm_country>
            <bm_agency/>
            <bm_cont_text>&amp;lt;#H1&amp;gt;依據行政院核定之「南島民族論壇六年計畫（109年—114年）」辦理，透過培訓南島民族社區營造人才，輔以捐助計畫推動南島民族社區從文化、產業、生活等面向發展可永續經營之社區產業模式，帶動文化傳承。&#xd;
&amp;lt;#H1&amp;gt;藉由臺灣模式之社區營造成功經驗，整合南島民族社區資源，並以專家輔導機制協助社區推動營造工作，逐步建構南島民族永續發展之環境。</bm_cont_text>
            <bm_durationfrom>11202</bm_durationfrom>
            <bm_durationto>11212</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>100000.00</bm_amt_trans>
            <bm_amt_life>72000.00</bm_amt_life>
            <bm_amt_public>13000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
